/* WISHLIST */

#use-wis-wrap h2.section_title {
	margin-bottom: 20px;
}

#use-wis-wrap input {
	margin-bottom: 15px;
}

.wishlistUpperTextContainer {
	position: relative;	
}

#use-wis-wrap input.pull-right.upperOne {
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin-bottom: 0px;
}

#use-wis-wrap input.pull-right.lowerOne {
	margin-top: 15px;
	margin-bottom: 80px;
}

#use-wis-wrap hr.dark {
	margin: 0px;
	clear: both;
}

#use-wis-print-link {
	line-height: 75%;
	margin-bottom: 15px;
}

.wishlistUpperTextContainer p, .wishlistUpperTextContainer a {
	line-height: 75%;
	display: inline-block;
}

.wishlistUpperTextContainer p {
	margin-bottom: 25px;
}

.wishlistItemContainer {
	padding-top: 40px;
	padding-bottom: 40px;
	display: inline-block;
	width: 100%;
	position: relative;
}

.wishlistItemContainerInfo,
.wishlistItemContainerInfoTitle,
.wishlistItemContainerPrice,
.wishlistItemContainerPriceTitle,
.wishlistItemContainerButtons,
.wishlistItemImage,
.wishlistItemData {
	float: left;
}

.wishlistItemContainerInfoTitle {
	margin-top: 15px;
	margin-bottom: 15px;
}

.wishlistItemContainerInfo,
.wishlistItemContainerInfoTitle {
	width: 520px;
}

.wishlistItemContainerPriceTitle {
	margin-top: 15px;
	margin-bottom: 15px;
}

.wishlistItemContainerPrice,
.wishlistItemContainerPriceTitle {
	width: 192px;
}

.wishlistItemContainerInfoTitle,
.wishlistItemContainerPriceTitle {
	line-height: 75%;
}


.wishlistItemContainerButtons {
	width: 160px;
}

.wishlistItemImage {
	margin-right: 50px;
}

.wishlistItemImage img{
	width:70px;
}
.wishlistItemImage,
.wishlistItemData,
.wishlistItemContainerPrice,
.wishlistItemContainerButtons {
	margin-top: 0px;
	margin-bottom: 0px;
}

.wishlistRemoveLink {
	position: absolute;
	/*right: 120px;*/
	/*left: 710px;
	bottom: 40px;*/
	display:inline-block;
}

.wishlistItemData a:link, .wishlistItemData a:active,
.wishlistItemData a:visited {
	text-decoration: underline;
	color: #000;
}

#use-wis-no-items-txt, #use-wis-wrap .common-message-blue {
	line-height: 100%;
}

#use-wis-wrap .common-message-blue {
	margin-bottom: 20px;
}


/* WISHLIST SHARE */

.placeholder label {
	margin-bottom: 15px;
}

#use-wis-ema-wrap > p.error {
	margin-top: 0px;
}

#frmWishlist {
	margin-bottom: 80px;
}

.edit_wish_list{
	height:15px;
	display:inline-block;    
      font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 16px;
    text-transform: uppercase;
    text-decoration: underline;
}

#wishListItemActions{
	width: 173px;
    bottom: 40px;
    position: absolute;
    right: 0px;	
}

#use-wis-ema-wrap h1.section_title{
	margin-bottom: 50px;
}

#use-wis-ema-wrap h2.account-block-title{
	margin-top:0;
	margin-bottom: 30px;
}
#use-wis-ema-info  p {
	margin-bottom: 30px;
}
.wishlistItemData .text-bold-underline{
	text-transform: uppercase;
}

